## rust-openssl 0.10.72

=== debian/changelog ===
rust-openssl (0.10.72-1) unstable; urgency=medium

  * Team upload.
  * Package openssl 0.10.72 from crates.io using debcargo 2.7.8
    + New upstream fixes RUSTSEC-2025-0022 (Closes: #1102137)
  * Remove unnessacery context in patches so they apply cleanly to new
    upstream.
  * Disable newly added aws-lc feature.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 07 Apr 2025 08:34:33 +0000
