## rust-openssl 0.10.73

=== debian/changelog ===
rust-openssl (0.10.73-1) unstable; urgency=medium

  * Team upload.
  * Package openssl 0.10.73 from crates.io using debcargo 2.7.10

 -- Christopher Hoskin <mans0954@debian.org>  Wed, 27 Aug 2025 04:47:36 +0100
