=== debian/control ===
--- 
+++ 
@@ -12,11 +12,11 @@
  librust-libc-0.2+default-dev <!nocheck>,
  librust-once-cell-1+default-dev (>= 1.5.2-~~) <!nocheck>,
  librust-openssl-macros-0.1+default-dev (>= 0.1.1-~~) <!nocheck>,
- librust-openssl-sys-0.9+default-dev (>= 0.9.107-~~) <!nocheck>
+ librust-openssl-sys-0.9+default-dev (>= 0.9.109-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/openssl]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/openssl
 Homepage: https://github.com/sfackler/rust-openssl
@@ -34,8 +34,8 @@
  librust-libc-0.2+default-dev,
  librust-once-cell-1+default-dev (>= 1.5.2-~~),
  librust-openssl-macros-0.1+default-dev (>= 0.1.1-~~),
- librust-openssl-sys-0.9+bindgen-dev (>= 0.9.107-~~),
- librust-openssl-sys-0.9+default-dev (>= 0.9.107-~~)
+ librust-openssl-sys-0.9+bindgen-dev (>= 0.9.109-~~),
+ librust-openssl-sys-0.9+default-dev (>= 0.9.109-~~)
 Provides:
  librust-openssl+bindgen-dev (= ${binary:Version}),
  librust-openssl+default-dev (= ${binary:Version}),
@@ -60,13 +60,13 @@
  librust-openssl-0.10+v110-dev (= ${binary:Version}),
  librust-openssl-0.10+v111-dev (= ${binary:Version}),
  librust-openssl-0.10+vendored-dev (= ${binary:Version}),
- librust-openssl-0.10.72-dev (= ${binary:Version}),
- librust-openssl-0.10.72+bindgen-dev (= ${binary:Version}),
- librust-openssl-0.10.72+default-dev (= ${binary:Version}),
- librust-openssl-0.10.72+v101-dev (= ${binary:Version}),
- librust-openssl-0.10.72+v102-dev (= ${binary:Version}),
- librust-openssl-0.10.72+v110-dev (= ${binary:Version}),
- librust-openssl-0.10.72+v111-dev (= ${binary:Version}),
- librust-openssl-0.10.72+vendored-dev (= ${binary:Version})
+ librust-openssl-0.10.73-dev (= ${binary:Version}),
+ librust-openssl-0.10.73+bindgen-dev (= ${binary:Version}),
+ librust-openssl-0.10.73+default-dev (= ${binary:Version}),
+ librust-openssl-0.10.73+v101-dev (= ${binary:Version}),
+ librust-openssl-0.10.73+v102-dev (= ${binary:Version}),
+ librust-openssl-0.10.73+v110-dev (= ${binary:Version}),
+ librust-openssl-0.10.73+v111-dev (= ${binary:Version}),
+ librust-openssl-0.10.73+vendored-dev (= ${binary:Version})
 Description: OpenSSL bindings - Rust source code
  Source code for Debianized Rust crate "openssl"
